<!DOCTYPE DCF>

<assistantconfig version="3.2.0">

<profile>
    <property name="name">sbench6doc</property>
    <property name="title">SBench 6 documentation</property>
    <property name="applicationicon">images/speclogo.png</property>
    <property name="startpage">index.html</property>
    <property name="assistantdocs">.</property>
</profile>

<DCF ref="index.html" icon="images/speclogo.png" title="SBench 6 documentation">

        <section ref="./menu.html" title="General Descriptions">
            <section ref="./menu.html" title="Menu" />
            <section ref="./calculations.html" title="Overview" />
        </section>

        <section ref="./modedialog.html" title="Hardware Setup Dialogs">
            <section ref="./channeldialog.html" title="Channel Dialog" />
            <section ref="./outputchanneldialog.html" title="Output Channel Dialog" />
            <section ref="./setupaichannel.html" title="Analog Input Channel" />
            <section ref="./setupdichannel.html" title="Digital Input Channel" />
            <section ref="./modedialog.html" title="Mode Dialog" />
            <section ref="./clockdialog.html" title="Clock Dialog" />
            <section ref="./triggerdialog.html" title="Trigger Dialog" />
            <section ref="./setuptrigger.html" title="Trigger Mode Dialog" />
            <section ref="./infodialog.html" title="Info Dialog" />
            <section ref="./timestampdialog.html" title="Timestamp Dialog" />
        </section>

        <section ref="./setupstart.html" title="Common Setup Dialogs">
            <section ref="./setupstart.html" title="Start Setup" />
            <section ref="./setupfile.html" title="File Setup" />
            <section ref="./setupuser.html" title="User Setup" />
            <section ref="./setupmultipledisplays.html" title="Multiple Displays Setup" />
            <section ref="./setupshortcuts.html" title="Shortcuts Setup" />
            <section ref="./setupsyncdisplays.html" title="Display Synchronization Setup" />
            <section ref="./setupinternals.html" title="Internal Setup" />
        </section>

        <section ref="./analogdisplay.html" title="Displays">
            <section ref="./previewdisplay.html" title="Preview Display" />
            <section ref="./analogdisplay.html" title="Analog Display" />
            <section ref="./digitaldisplay.html" title="Digital Display" />
            <section ref="./fftdisplay.html" title="FFT Display" />
            <section ref="./histogramdisplay.html" title="Histogram Display" />
            <section ref="./spreaddisplay.html" title="Spread Display" />
            <section ref="./infodialog.html" title="Info Display" />
        </section>

        <section ref="./setuptoolbar.html" title="Toolbars">
            <section ref="./analogtoolbar.html" title="Analog Display Toolbar" />
            <section ref="./digitaltoolbar.html" title="Digital Display Toolbar" />
            <section ref="./ffttoolbar.html" title="FFT Display Toolbar" />
            <section ref="./histogramtoolbar.html" title="Histogram Display Toolbar" />
            <section ref="./spreadtoolbar.html" title="Histogram Display Toolbar" />
            <section ref="./controltoolbar.html" title="Control Toolbar" />
            <section ref="./filetoolbar.html" title="File Toolbar" />
            <section ref="./wintoolbar.html" title="Windows Toolbar" />
        </section>

        <section ref="./calculations.html" title="Calculations">
            <section ref="./calculations.html" title="Overview" />
            <section ref="./setupcalcsingle.html" title="Single value calculation setup" />
            <section ref="./setupcalccrosslevel.html" title="Setup cross levels" />
            <section ref="./setupcalcdynamicparams.html" title="Setup Dynamic Params" />
            <section ref="./setupcalcfft.html" title="FFT" />
            <section ref="./setupcalcfir.html" title="FIR" />
            <section ref="./setupcalchistogramm.html" title="Histogram" />
            <section ref="./setupcalcsignalcalc.html" title="Signals Calculation" />
            <section ref="./setupcalcchannel.html" title="Calculation Channel Setup" />
        </section>

        <section ref="./exportchannel.html" title="Exports">
            <section ref="./exportchannel.html" title="Common export" />
            <section ref="./exportascii.html" title="ASCII export" />
            <section ref="./exportimage.html" title="Image" />

            <keyword ref="./menu.html">Menu</keyword>

            <keyword ref="./modedialog.html">Mode Dialog</keyword>
            <keyword ref="./clockdialog.html">Clock Dialog</keyword>
            <keyword ref="./triggerdialog.html">Trigger Dialog</keyword>
            <keyword ref="./channeldialog.html">Channel Dialog</keyword>
            <keyword ref="./infodialog.html">Info Dialog</keyword>    
            <keyword ref="./setupaichannel.html">Analog Input Channel</keyword>
            <keyword ref="./setupdichannel.html">Digital Input Channel</keyword>

            <keyword ref="./previewdisplay.html">Preview Display</keyword>
            <keyword ref="./analogdisplay.html">Analog Display</keyword>
            <keyword ref="./digitaldisplay.html">Digital Display</keyword>
            <keyword ref="./fftdisplay.html">FFT Display</keyword>
            <keyword ref="./histogramdisplay.html">Histogram Display</keyword>
            <keyword ref="./spreaddisplay.html">Spread Display</keyword>

            <keyword ref="./setuptoolbar.html">Toolbar</keyword>
            <keyword ref="./setuptoolbar.html">Icons</keyword>
            <keyword ref="./analogtoolbar.html">Analog Display Toolbar</keyword>
            <keyword ref="./digitaltoolbar.html">Digital Display Toolbar</keyword>
            <keyword ref="./ffttoolbar.html">FFT Display Toolbar</keyword>
            <keyword ref="./histogramtoolbar.html">Histogram Display Toolbar</keyword>
            <keyword ref="./spreadtoolbar.html">Spread Display Toolbar</keyword>
            <keyword ref="./controltoolbar.html">Control Toolbar</keyword>
            <keyword ref="./filetoolbar.html">File Toolbar</keyword>
            <keyword ref="./wintoolbar.html">Windows Toolbar</keyword>

            <keyword ref="./calculations.html">Calculations</keyword>
            <keyword ref="./setupcalcsingle.html">Single value calculation setup</keyword>
            <keyword ref="./setupcalccrosslevel.html">Setup cross levels</keyword>
            <keyword ref="./setupcalcdynamicparams.html">Setup Dynamic Params</keyword>
            <keyword ref="./setupcalcfft.html">FFT</keyword>
            <keyword ref="./setupcalcfir.html">FIR</keyword>
            <keyword ref="./setupcalchistogramm.html">Histogram</keyword>
            <keyword ref="./setupcalcsignalcalc.html">Signals Calculation</keyword>
            <keyword ref="./setupcalcchannel.html">Calculation Channel Setup</keyword>

            <keyword ref="./exportchannel.html">Export</keyword>
            <keyword ref="./exportascii.html">ASCII</keyword>
            <keyword ref="./exportimage.html">Image</keyword>
            <keyword ref="./exportimage.html">Screenshot</keyword>

            <keyword ref="./setspreadscale.html">Spread Display Scaling</keyword>
            <keyword ref="./setupengine.html">Engine Setup</keyword>
            <keyword ref="./setupfile.html">File Setup</keyword>
            <keyword ref="./setupfile.html">Split</keyword>
            <keyword ref="./setupfile.html">File Format</keyword>
            <keyword ref="./setuplayout.html">Layout Setup</keyword>
            <keyword ref="./setupmultipledisplays.html">Multiple Displays Setup</keyword>
            <keyword ref="./setupshortcuts.html">Shortcuts Setup</keyword>
            <keyword ref="./setupstart.html">Start Setup</keyword>
            <keyword ref="./setupsyncdisplays.html">Display Synchronization Setup</keyword>

        </section>
</DCF>

</assistantconfig>

